###############################
#legenda para os plots:
#
# | 11   12   13 |
# | 21   22   23 |
# | 31   32   33 |
#
###############################

set terminal postscript eps enhanced color
set out "saida.eps"

set pointsize 1.0

set mxtics 5
set mytics 5

set multiplot

###############################
#Plot 31
###############################

set origin 0.07,0.07
set size 0.3,0.3

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 32
###############################

set origin 0.37,0.07
set size 0.3,0.3

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

set format y ""
set ylabel ""
set xlabel "eixo x"

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 33
###############################

set origin 0.67,0.07
set size 0.3,0.3

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

set format y ""
set ylabel ""
set xlabel ""

plot "datafile.dat" using 1:2 notitle w p 7

#############################################################################################

###############################
#Plot 21
###############################

set origin 0.07,0.37
set size 0.3,0.3

set format y "%g"
set ylabel "eixo y"
set format x ""
set xlabel ""

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 22
###############################

set origin 0.37,0.37
set size 0.3,0.3

set format y ""
set ylabel ""
set format x ""
set xlabel ""

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 23
###############################

set origin 0.67,0.37
set size 0.3,0.3

set format y ""
set ylabel ""
set format x ""
set xlabel ""

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

#############################################################################################

###############################
#Plot 11
###############################

set origin 0.07,0.67
set size 0.3,0.3

set format y "%g"
set ylabel ""
set format x ""
set xlabel ""

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 12
###############################

set origin 0.37,0.67
set size 0.3,0.3

set format y ""
set ylabel ""
set format x ""
set xlabel ""

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 13
###############################

set origin 0.67,0.67
set size 0.3,0.3

set format y ""
set ylabel ""
set format x ""
set xlabel ""

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

plot "datafile.dat" using 1:2 notitle w p 7

################################

exit
