set terminal postscript eps enhanced color
set out "ajuste.eps"

set pointsize 1.0

set xrange[2.2:19.8]
set yrange[2.2:13.8]

set xlabel "eixo {/Symbol x}"
set ylabel "eixo {/Symbol y}

set mxtics 5
set mytics 5

set label "dados 01" at 2.7,13.00
set arrow from 2.2,12 to 4.8,12 nohead lt -1
set arrow from 4.8,12 to 4.8,13.8 nohead lt -1

f(x)=a*x+b

fit f(x) "<awk '$1!=-9.99 && $2!=-9.99' anscombe.dat" using 1:2 via a,b

plot "<awk '$1!=-9.99 && $2!=-9.99' anscombe.dat" using 1:2 notitle w p 7, f(x) title 'ajuste' w l 1

exit
