###############################
#legenda para os plots:
#
# | 11   12 |
# | 21   22 |
#
###############################

set terminal postscript eps enhanced color
set out "saida.eps"

set pointsize 1.0

set xrange[2.2:19.8]
set yrange[2.2:13.8]

set mxtics 5
set mytics 5

set multiplot

###############################
#Plot 11
###############################

set origin 0.07,0.52
set size 0.45,0.45

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

set format y "%g"
set ylabel "eixo y"
set format x ""
set xlabel ""

plot "datafile.dat" using 1:2 notitle w p 7

###############################
#Plot 12
###############################

set origin 0.52,0.52
set size 0.45,0.45

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

set format y ""
set ylabel ""
set format x ""
set xlabel ""

plot "datafile.dat" using 3:4 notitle w p 7

###############################
#Plot 21
###############################

set origin 0.07,0.07
set size 0.45,0.45

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

set format y "%g"
set ylabel "y"
set format x "%g"
set xlabel "eixo x"

plot "datafile.dat" using 5:6 notitle w p 7

###############################
#Plot 22
###############################

set origin 0.52,0.07
set size 0.45,0.45

set bmargin 0
set tmargin 0
set lmargin 0
set rmargin 0

set format y ""
set ylabel ""
set format x "%g"
set xlabel "eixo x"

plot "datafile.dat" using 7:8 notitle w p 7

#############################

exit
